<!DOCTYPE html>
<!--[if lt IE 7 ]><html class="ie ie6" lang="en"> <![endif]-->
<!--[if IE 7 ]><html class="ie ie7" lang="en"> <![endif]-->
<!--[if IE 8 ]><html class="ie ie8" lang="en"> <![endif]-->
<!--[if (gte IE 9)|!(IE)]><!--><html lang="es"> <!--<![endif]-->
<head>

    <!-- Basic Page Needs
  ================================================== -->
	<meta charset="utf-8">
	<title>Los Campeones</title>
	<meta name="description" content="Tu mejor página para mantenerte actualizado con las mejores noticias de fútbol">
	<meta name="author" content="www.zerotheme.com">
	<link rel="icon" href="images/favicon.png" type="images/png" />
    <!-- Mobile Specific Metas
  ================================================== -->
	<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
    
    <!-- CSS
  ================================================== -->
  	<link rel="stylesheet" href="css/zerogrid.css">
	<link rel="stylesheet" href="css/style.css">
	<link rel="stylesheet" href="css/menu.css">
	<link rel="stylesheet" href="css/responsiveslides.css">
	<link href="font-awesome/css/font-awesome.min.css" rel="stylesheet" type="text/css">
	
	<script src="js/jquery-latest.min.js"></script>
	<script src="js/script.js"></script>
    <script src="js/jquery183.min.js"></script>
    <script src="js/responsiveslides.min.js"></script>
    <script>
		// You can also use "$(window).load(function() {"
		$(function () {
		  // Slideshow 
		  $("#slider").responsiveSlides({
			auto: true,
			pager: false,
			nav: true,
			speed: 500,
			namespace: "callbacks",
			before: function () {
			  $('.events').append("<li>before event fired.</li>");
			},
			after: function () {
			  $('.events').append("<li>after event fired.</li>");
			}
		  });
		});
	</script>
	
	
	<!--[if lt IE 8]>
       <div style=' clear: both; text-align:center; position: relative;'>
         <a href="http://windows.microsoft.com/en-US/internet-explorer/products/ie/home?ocid=ie6_countdown_bannercode">
           <img src="http://storage.ie6countdown.com/assets/100/images/banners/warning_bar_0000_us.jpg" border="0" height="42" width="820" alt="You are using an outdated browser. For a faster, safer browsing experience, upgrade for free today." />
        </a>
      </div>
    <![endif]-->
    <!--[if lt IE 9]>
		<script src="js/html5.js"></script>
		<script src="js/css3-mediaqueries.js"></script>
	<![endif]-->
    
</head>
<body>
<div class="wrap-body">

<!-- /////////////////////////////////////////Top -->
<div class="top">
	<div class="zerogrid">
		<div class="row">
			<div class="f-left">
				<span><i class="fa fa-map-marker"></i> Calle Real, MA 28001, España </span>
				<span><i class="fa fa-phone"></i>  914 05 55 35 </span>
				<span><i class="fa fa-envelope"></i> omar.elhani1@gmail.com </span>
			</div>
			<div class="f-right">
				<span>El fútbol siempre debe ser un espectáculo.</span>
			</div>
		</div>
	</div>
</div>

<!--////////////////////////////////////Header-->
<header>
	<div class="wrap-header zerogrid">
		<div class="row">
			<div id="cssmenu">
				<ul>
				   <li class='active'><a href="index.html">Home</a></li>
				   <li><a href="archive.html">Blog</a></li>
				   <li><a href="single.html">Noticias</a></li>
				   <li><a href="contact.html">Contactanos</a></li>
				</ul>
			</div>
			<a href='index.html' class="logo"><img src="images/logo.png" alt="" /></a>
		</div>
	</div>
</header>
<div class="bg-white">
	<div class="zerogrid">
		<div class='embed-container maps'>
			<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3164.289259162295!2d-120.7989351!3d37.5246781!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x8091042b3386acd7%3A0x3b4a4cedc60363dd!2sMain+St%2C+Denair%2C+CA+95316%2C+Hoa+K%E1%BB%B3!5e0!3m2!1svi!2s!4v1434016649434" width="100" height="450px" frameborder="2" style="border: 0"></iframe>
		</div>
	</div>
</div>


<!--////////////////////////////////////Container-->
<section id="container">
	<div class="zerogrid">
		<div class="wrap-container clearfix">
			<div id="main-content">
				<div class="wrap-box"><!--Start Box-->
					<div class="row">
						<div class="col-2-3">
							<div class="wrap-col">
								<div class="contact">
									<div class="contact-header">
										<h5>Contacto</h5>
									</div>
									<div id="contact_form">
										<form name="form1" id="ff" method="post" action="http://www2.gonzalonazareno.org/josedom/resultado.php">
											<label class="row">
												<div class="col-1-2">
													<div class="wrap-col">
														<input type="text" name="name" id="name" placeholder="Introduce tu nombre" required="required" />
													</div>
												</div>
												<div class="col-1-2">
													<div class="wrap-col">
														<input type="email" name="email" id="email" placeholder="Introduce tu correo" required="required" />
													</div>
												</div>
											</label>
											
											<label class="row">
												<div class="wrap-col">
													<textarea name="message" id="message" class="form-control" rows="4" cols="25" required="required"
													placeholder="Mensaje"></textarea>
												</div>
											</label>
											</center><input class="sendButton" type="submit" name="submitcontact" value="Enviar"></center>
										</form>
									</div>
								</div>
							</div>
						</div>
						<div class="col-1-3">
							<div class="wrap-col">
								<div class="contact-header">
									<h5>Datos de Contacto</h5>
								</div>
								<div style="background: #fff; padding: 20px; box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.3);">
									<span>Si lo desea, puede ponerse en contacto con nosotros.</span>
									<p>Si quieres saber cómo contratar publicidad o consultar nuestras tarifas y formatos contacto con nosotros también a través de nuestro correo o número de teléfono.</p>
									<p>Madrid, España<br>
										Calle Real</p>
									   <p> 914 05 55 35<br>
										
									<p>omar.elhani1@gmail.com</p>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
</section>

<!--////////////////////////////////////Footer-->
<footer>
	<div class="zerogrid top-footer">
		<div class="row">
			<div class="col-1-5">
				<a href="https://www.instagram.com/omarh_011/"><img src="images/15.png" alt="" /></a>
			</div>
			<div class="col-1-5">
				<a href="https://www.facebook.com/omar.elhani.94"><img src="images/16.png" alt="" /></a>
			</div>
			<div class="col-1-5">
				<a href="https://twitter.com/Omarh_011"><img src="images/17.png" alt="" /></a>
			</div>
			<div class="col-1-5">
				<a href="https://gitlab.com/Omar.elhani"><img src="images/18.png" alt="" /></a>
			</div>
			<div class="col-1-5">
				<a href="https://myaccount.google.com/?utm_source=OGB&tab=wk&utm_medium=app&pli=1"><img src="images/19.png" alt="" /></a>
			</div>
		</div>
	</div>
	<div class="zerogrid wrap-footer">
		<div class="row">
			<div class="col-1-4 col-footer-1">
				<div class="wrap-col">
					<h3>Sobre Nosotros</h3>
					<p>Por nuestra pasión y ambición sobre este deporte hemos decidido crear esta pagina web para mantener a todo amante del fútbol al día.</p>
					<a href="index.html" class="logo"><img src="images/logo.png" alt="" /></a>
				</div>
			</div>
			<div class="col-1-4 col-footer-2">
				<div class="wrap-col">
					<h3>Secciones</h3>
					<ul>
						<li><a href="index.html">Home</a></li>
						<li><a href="single.html">Blog</a></li>
						<li><a href="archive.html">Noticias</a></li>
						<li><a href="#">Contactanos</a></li>
					</ul>
				</div>
			</div>
			<div class="col-1-4 col-footer-3">
				<div class="wrap-col">
					<h3>Fotos</h3>
					<div class="row">
						<div class="col-1-3">
							<div class="wrap-col">
								<a href="#"><img src="images/6.jpg" alt="" /></a>
								<a href="#"><img src="images/7.jpg" alt="" /></a>
								<a href="#"><img src="images/8.jpg" alt="" /></a>
							</div>
						</div>
						<div class="col-1-3">
							<div class="wrap-col">
								<a href="#"><img src="images/9.jpg" alt="" /></a>
								<a href="#"><img src="images/6.jpg" alt="" /></a>
								<a href="#"><img src="images/7.jpg" alt="" /></a>
							</div>
						</div>
						<div class="col-1-3">
							<div class="wrap-col">
								<a href="#"><img src="images/6.jpg" alt="" /></a>
								<a href="#"><img src="images/7.jpg" alt="" /></a>
								<a href="#"><img src="images/8.jpg" alt="" /></a>
							</div>
						</div>
					</div>
				</div>
			</div>
			<div class="col-1-4 col-footer-4">
				<div class="wrap-col">
					<h3>Contactanos</h3>
					<span><i class="fa fa-envelope"></i> omar.elhani1@gmail.com</span>
					<span><i class="fa fa-phone"></i>914 05 55 35</span>
					<span><i class="fa fa-map-marker"></i> Calle Real, MA 28001, España</span>
				</div>
			</div>
		</div>
	</div>
</footer>
<div class="copyright">
	<div class="zerogrid wrapper">
		Copyright @ Los Campeones - Designado por <a href="https://www.zerotheme.com" title="free website templates">ZEROTHEME</a>
		<ul class="quick-link f-right">
			<li><a href="#">Política de Privacidad</a></li>
			<li><a href="#">Terminos de Uso</a></li>
		</ul>
	</div>
</div>

	<!-- Google Map -->
	<script>
		$('.maps').click(function () {
		$('.maps iframe').css("pointer-events", "auto");
	});

	$( ".maps" ).mouseleave(function() {
	  $('.maps iframe').css("pointer-events", "none"); 
	});
	</script>

</div>
</body></html>